Page MenuHomePhabricator

Kafka + Spark Streaming (EL re-architecture spike) {oryx}
Closed, ResolvedPublic

Description

Timebox to 2 days:

  1. how do we consume and produce?
  2. how do we write to hdfs?
  3. validate using jsonschema?

Goal of the spike:

timebox 2 days
code a little bit
documentation
come back to next tasking meeting with an opinion on using that solution

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Analytics-Kanban.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 4:48 PM
ggellerman set Security to None.May 4 2015, 4:48 PM
ggellerman added subscribers: Ottomata, Milimetric.
ggellerman removed a subscriber: Milimetric.
ggellerman updated the task description. (Show Details)May 4 2015, 5:03 PM
JAllemandou closed this task as Resolved.May 12 2015, 3:42 PM
kevinator renamed this task from Kafka + Spark Streaming (EL re-architecture spike) to Kafka + Spark Streaming (EL re-architecture spike) {oryx} .May 19 2015, 7:34 PM
kevinator moved this task from Next Up to Done on the Analytics-Kanban board.